Indexed Artifacts (19.7M)

Popular Categories

A shim to help upgrade GoCD package repository poller plugins to work with GoCD 17.1 (if they use the old API-based extension point)

LicenseApache 2.0
Tagsplugin

VersionRepositoryUsagesDate
16.12.0Central 0 Dec, 2016